@import 'lib/reset';

/* Custom Fonts */
@font-face {
    font-family: 'openSans';
    src: url('../fonts/opensans-regular.woff2') format('woff2'),
    url('../fonts/opensans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'openSans';
    src: url('../fonts/opensans-extrabold.woff2') format('woff2'),
    url('../fonts/opensans-extrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

/* General Styles */
body {
    background: #ddd;
    font-family: 'openSans', sans-serif;
    font-size: 15px;
    line-height: 1.3;
    text-align: center;
}

header {
    background: #222;
    color: #fff;
    position: relative;
    padding: 20px 0;
}
header h1 {
    margin-bottom: 0;
    font-weight: bold;
}
.card.horizontal .card-image {
    max-width: 50%;
    width: 30%;
    overflow: hidden;
}
.card.horizontal .card-image img {
    border-radius: 2px 0 0 2px;
    max-width: 100%;
    width: 100%;
    position: absolute;
    height: 100%;
    object-fit: cover;
}
.btn i {
    vertical-align: middle;
}

.detailCard .card-image {
    margin-bottom: 40px;
    min-height: 20vw;
    background: #222;
}
.detailCard .card-image > img {
    max-height: 32vw;
    object-fit: cover;
}
.btn-floating.halfway-fab.media {
    width: 200px;
    height: 200px;
    border: 4px solid;
    right: auto;
    left: 18px;
    bottom: -50px;
}
.btn-floating.halfway-fab.media img {
    height: 100%;
    object-fit: cover;
}
.detailCard h5 {
    margin-top: -0.4em;
    color: #1fe2d0;
    font-size: 0.9em;
    margin-bottom: 1.2em;
}
.detailCard hr {
    opacity: .5;
}
.detailCard.card .card-content p {
    font-size: 0.9em;
    margin-bottom: .3em;
}
.detailCard.card .card-content hr + p {
    margin-bottom: 1.2em;
    margin-top: 1.6em;
    font-size: 1.05em;
}

